--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Generators::ResourceGenerator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_generation
- !ruby/object:RI::MethodSummary 
  name: controller_name
- !ruby/object:RI::MethodSummary 
  name: model_name
name: ResourceGenerator
superclass: Generator
